Welcome! Log In Create A New Profile

Advanced

tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto

Posted by dssmif 
tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 10, 2010 11:21AM
mi pc es una laptop vieja (estoy en el tercer mundo) es una laptop toshiba satellite 2805-s301, es un pentium II 700 con 128 de ram, dvd,cd, salida a tv, la placa de video es agp de 8mb, tiene cuatro parlantes y sourrround.
Les comento que me gusta mucho linux y e probado DSL, Puppy,SLITAZ, Elive 1.0, y Elive 1.9.51.
los que mejor me funcionaron fueron DSL y Puppy, los quemas me gustaron fueron SLITAZ y Elive.
despues de idas y venidas me decidi por elive, como no hacerlo esta perfecto esto pensando en ponerlo en casa, en elive 1.0 no podia utilizar blender, y en 1.9.51 no tengo audio, la primera vez que lo instale habia logrado que funcionara, pero ya olvide como, ahora me quedo definitivamente con elive vale lapena a pesar de los problemas, no puedo ver el skin de mplayer,(ninguno). y por supuesto no corre compiz, aunque esto es lo que menos me incomoda les agardeceria mucho la solucion.
martinb
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 11, 2010 02:14AM
Bueno dssmif , porque no prueba la ultima version en desarrollo es la 1.9.61 , sobre
el sonido a probado a configurarlo desde Preferencias > Sistema > Configuracion de Audio ?
o bien a mirado que tenga todos los canales de audio abiertos?.
Lo que no entiendo es lo del Skin del Mplayer weird.

Saludos:
Agust

Linux user # 461797
Elive user since 2006
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 11, 2010 06:29AM
muchas geracias verdegal por responder, yo tampoco entiendo lo del mplayer, pero evidentemente tengo un problema de video, porque en elive 1.0 jamas funciono blender ni torus trooper, sin embargo en el pc de casa funciona al dedillo (desde luego es mucho mas nuevo que este), en elive 1.0 tenia sonido y veia todos los skin, de mplayer y todas las aplicaciones.
la primera vez busque y busque y di con la solucion pero no lo guarde, ahora lo lamento, estuve buscando alguna distro simila, pero no existe, en slitaz tuve exactamente el mismo drama con el audio, yo no entiendo mucho linux pero creo que es algo relacionado con el kernel.
en cuanto a lo que me dices en el menu me aparece preferencias pero no sistema, y definitivamente no configuracion de audio, tal vez tu me dices desde terminal, y alli estoy mas verde que tu nickname VERDEGAL.
GRACIAAAAAAS.
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 11, 2010 08:27AM
Jajajaja dssmif si tengo un nickname bastante ecologico.
Ahora mismo no recuerdo si la version 1.9.51 ya habia cambiado "El Panel" desde donde
se configuraba Elive , si todavia tiene "El Panel" ahi esta el icono de configuracion de sonido , si no mire aqui:Version (1.9.61).



De todas maneras siempre puede hacerlo desde una terminal.
Como Root , escriba "alsaconf" logicamente sin las comillas , desde ahi podra configurar su tarjeta de sonido.

Saludos:
Agust

Linux user # 461797
Elive user since 2006
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 11, 2010 08:44AM
Mi amigo usted me va a hacer perder el trabajo como me muestra esa imagen sin aviso creo que hago abandono de servicio y me voy a instalar eso se ve genia yo deje decargando esa version ayer me espera esa .ISO calentita lista para ejecutar me mata la ansiedad.
Yo creo que Elive provoca esa sensacion de que la chica mas linda del lugar nos da bolilla y eso nos pone locos como decimos en Argentina como una calentura.de adolescentes
Bueno a lo nuestro mira yo ya ejecute alsaconf y me da 2 opciones instala todo y termina y el muy ironico me dice "LOTS OF FUN" si oir los eep de pc es diversion estamos de acuerdo ahora sonido lo que se dice sonido nada
probe agregando al I-bar el selector de sistemas multimedia lo ejecuto y nada.
que le vamos a hacer me toco penar
gracias lo dejo porque me voyu a seguir devanando los sesos.l
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 11, 2010 09:59AM
Bueno dssmif lo que ve en la imagen es mi escritorio personalizado con mi nuevo E17Tema
llamado "Blue-One" , disponible para la descarga muy pronto.(Todavia no lo he terminado).
Siempre puede descargarse mas temas desde aqui:
[e17-stuff.org]
o
[exchange.enlightenment.org]

Sobre su problema mire aqui:
[www.esdebian.org]

Elive produce en las personas el efecto que usted comentanod

Saludos:
Agust

Linux user # 461797
Elive user since 2006
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 11, 2010 10:35AM
ni bien llegue a casa comento como me fue con elive 1.9.61 a ver si solucione algo .
mi idea es dejarle todo el rigido a elive y desterrar a xp pero con estos problemitas no me animo.
P.D.: permitame decirle que usted tiene un gusto exquisito ydeberia asociarse con el griego (supongo que lo es) de nombre dificil creo que tiene todas las consonantes pobre hombre es imperioso consultarle y crearle un nick o apodo respetuosamente of course.
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 11, 2010 02:45PM
Espero que le funcione bien la version 1.9.61 , en serio.
Ahora bien , darle las gracias por su comentario sobre el gusto que tengo , pero lamentablemente
no entiendo con lo de asociarme con el griego weird , quien es el griego ese del que habla?.

Saludos:
Agust

Linux user # 461797
Elive user since 2006
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 11, 2010 02:51PM
bueno verdegal lo prometido es deuda ni bien arraco elive desde el pen drive lo hizo con musica "musica para mis oidos" tal cual la expresion instalo y te cuento porque estoy corriendolo live es muy lento pero te anticipo que el skin de mplayer negro como una sombra tenebrosa
saludos y gracias a ti y al alma generosa creadora de este foro me veran muy seguido por aqui (muy a su pesar)
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 11, 2010 09:24PM
El genio que creo elive pense que era griego pero vi un post en xxutube de el en castellano tanamesis creo que es y funciona de maravilla la nueva version no funciona el compiz ni veo el mplayer pero ya me las voy a arreglar igual.
No tomes por favor verdegal mi broma como ofensa solo proponia una nickname ya que me es muy dificil recordarlo igual todos los artistas tienen seudonimo.
saludos y felicitaciones por los temas me e bajado unos cuantos.
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 12, 2010 04:38AM
No XD , no me lo tomo como una ofensa , me imaginaba que se referia a Thanatermesis , pero
como no es griego si no mas bien de Barcelona (España) , pues como que no sabia realmente a quien se referia.
Si no recuerdo mal su madre es Belga i su padre Español.
De todos es bien sabido o de casi todos que el nombre real del Boss es Samuel .

Sobre el Compiz , tiene que cargar el emodule "ecomorph" para que funcione.
Principal > Preferencias > Modulos > ecomorph.

Saludos.
Agust

Linux user # 461797
Elive user since 2006
Re: tuve problemas en 1.0 y los tengo en 1.9.51 pero resisto
February 12, 2010 07:03AM
Que me disculpe la confianza pero me quedo con samuel, con razon que vi ese post en la pagina de youtxx en un perfecto español.
Estoy muy contento como decias hay una configuracion de sonido que no existia en las versiones anteriores, la verdad que este foro es el complemento ideal del sistema.
Sobre el video el sistema me dice que haga compiz check y te pego lo que resulta en otro post porque el navegador me congela el sistema.
estoy escaso de recursos como veras esta maquinita la uso para estudiar y alcanza para eso y basta.
Sorry, only registered users may post in this forum.

Click here to login